{
  "arch": "x86_64",
  "build": "h503566f_6",
  "build_number": 6,
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13"
  ],
  "license": "BSD-2-Clause",
  "name": "ghostz",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1734151456060,
  "version": "1.0.2"
}